unit ExamUnit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TExamForm = class(TForm)
    Label1: TLabel;
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ExamForm: TExamForm;
implementation
  uses TestUnit;//TestUnit是无模式对话框的的单元文件
{$R *.dfm}

procedure TExamForm.Button1Click(Sender: TObject);
begin
  TestForm.Show;//显示无模式对话框
end;

end.
